Subject: RE: [rohc] Question about ROHC Type 1 packet in UO mode

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Thu, 30 Oct 2003 11:21:43 +0100

You are both correct, 3095bis is not yet an existing document, but it
is work for ROHC to do. For the time being, 3095bis would technically
mean [3095+the implementer's guide]

/L-E

> As to your final question, I have no knowledge of a 3095bis document.
>
> > BTW, I have seen the mention of 3095bis on this mailing 
> > list several times, is this an existing document? If yes,
> > could you please tell me where to get it? I can not find it
> > on IETF website.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc